<?xml version="1.0" encoding="utf-8"?>
<XMLRoot>
  <Entity>
    <string name="name">VineCollider</string>
  </Entity>
  <Light>
    <float name="red">0.9</float>
    <float name="green">0.86</float>
    <float name="blue">0.7</float>
    <float name="special">1.0</float>
    <float name="x">0.0</float>
    <float name="y">0.0</float>
    <float name="z">0.0</float>
    <float name="radius">10.0</float>
    <Model>
      <string name="material">gLantern</string>
      <string name="model">..\..\Assets\Models\lanterntext.BIN</string>
    </Model>
  </Light>
  <Physics>
    <float name="mass">1</float>
    <float name="elasticity">0.0f</float>
    <bool name="ghost">1</bool>
    <Hull>
      <OBB>
        <center>
          <float name="x">0.f</float>
          <float name="y">50.f</float>
          <float name="z">0.f</float>
        </center>
      </OBB>
    </Hull>
  </Physics>
</XMLRoot>
